# simHH
Documentation is still under construction

## How to compile the simulator (LINUX ONLY).
$ `mkdir build`

$ `cd build`

$ `cmake ..`

$ `make`

## run example:
$ `cd <project root>`

$ `mkdir ./configuration/results`

$ `./build/simHH_cmdwrap ./configuration/test.json`